Requirements

To run Efficiency on your device need the following:

  • An Android 2.1 device or newer
  • A bluetooth OBD2 adapter / device
  • A OBDII enabled vehicle (usually vehicles from 1997 or newer)

<< Back to Help Topics


%d bloggers like this: